#wa-compcolor-jbcaa97d1dumnd97nk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jbcaa97d1dumnc696o {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jbcaa97d1dumnc696o .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jbcaa97d1dumnc696o .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jbcaa97d1dumnc696o .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jbcaa97d1dumnc696o .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jbcaa97d1dummwfhq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jbcaa97d1dummwfhq8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbcaa97d1dummwfhq8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jbcaa97d1dummwkjuo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jbcaa97d1dummwkjuo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jbcaa97d1dummwkjuo>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaa97d1duml5u7sw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaa97d1duml5u8zk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaa97d1duml5ua68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaa97d1duml8anls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaa97d1dumnc6by8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaa97d1dumndasxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaa97d1dumndzhts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jbcaa97d1dumne639c {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jbcaa97d1dumne64g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbw1rz1dpnrbzpq8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw1rz1dpnrbzpq8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw1rz1dpnrbzpq8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw1s01dpnr8z7r4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbw1s01dpnr8z7r4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw1s01dpnr8z7r4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw1s31dpnqd25mo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbw1s31dpnqd25mo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw1s31dpnqd25mo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw1s31dpnr97474 {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw1s31dpnr97474>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw1s31dpnr97474>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw1s31dpnrpw2kg {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw1s31dpnrpw2kg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw1s31dpnrpw2kg>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw1s31dpnrs9iio {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw1s31dpnrs9iio>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw1s31dpnrs9iio>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw1s41dpnqd277k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw1s41dpnqd277k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw1s41dpnqd277k>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw1s51dpnrazx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbw1s51dpnrazx1c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw1s51dpnrazx1c>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw1s51dpnrb083k {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw1s51dpnrb083k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw1s51dpnrb083k>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw1s51dpnrp1f5s {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw1s51dpnrp1f5s>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw1s51dpnrp1f5s>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw1s51dpnrp1gqo {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbw1s51dpnrp1gqo>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw1s51dpnrp1gqo>.wa-container-vspacer {height:0px;}
#wa-container-jbzbw1sa1dpnrbh6gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbw1sa1dpnrbh6gw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbw1sa1dpnrbh6gw>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbw1sa1dpnrbh6gw {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dumky4zgw>.wa-item-rowspacer {height:20px;}
#wa-row-jbcaa97c1dumkye0u8 {margin:0px 0px;}
#wa-row-jbcaa97c1dumkye0u8>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dumkye628>.wa-item-rowspacer {height:400px;}
#wa-row-jbcaa97c1dumkyetuo>.wa-item-rowspacer {height:300px;}
#wa-row-jbcaa97c1dummwe4gg>.wa-item-rowspacer {height:30px;}
#wa-row-jbcaa97c1dummwen8w {margin:0px 0px;}
#wa-row-jbcaa97c1dummwen8w>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummweq6o>.wa-item-rowspacer {height:600px;}
#wa-row-jbcaa97c1dummweqfk>.wa-item-rowspacer {height:400px;}
#wa-row-jbcaa97c1dummwf3r4 {margin:0px 0px;}
#wa-row-jbcaa97c1dummwf3r4>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummwf400>.wa-item-rowspacer {height:40px;}
#wa-row-jbcaa97c1dummwfagw>.wa-item-rowspacer {height:300px;}
#wa-row-jbcaa97c1dummwg20w>.wa-item-rowspacer {height:100px;}
#wa-row-jbcaa97c1dummwg29s>.wa-item-rowspacer {height:40px;}
#wa-row-jbcaa97c1dummwhdf4>.wa-item-rowspacer {height:600px;}
#wa-row-jbcaa97c1dummwkcps {margin:0px 0px;}
#wa-row-jbcaa97c1dummwkcps>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummwkdxs>.wa-item-rowspacer {height:100px;}
#wa-row-jbcaa97c1dummwkj7k>.wa-item-rowspacer {height:20px;}
#wa-row-jbcaa97c1dummwknf4 {margin:0px 0px;}
#wa-row-jbcaa97c1dummwknf4>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwe9a8 {margin:0px 0px;}
#wa-row-jbcaa97d1dummwe9a8>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwe9j4>.wa-item-rowspacer {height:50px;}
#wa-row-jbcaa97d1dummwe9tc {margin:0px 0px;}
#wa-row-jbcaa97d1dummwe9tc>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwfaps>.wa-item-rowspacer {height:100px;}
#wa-row-jbcaa97d1dummwg4ww {margin:0px 0px;}
#wa-row-jbcaa97d1dummwg4ww>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwg55s>.wa-item-rowspacer {height:20px;}
#wa-row-jbcaa97d1dummwg5eo>.wa-item-rowspacer {height:100px;}
#wa-row-jbcaa97d1dummwhi34 {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhi34>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhidc {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhidc>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhk68>.wa-item-rowspacer {height:50px;}
#wa-row-jbcaa97d1dummwhkgg {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhkgg>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhkpc>.wa-item-rowspacer {height:20px;}
#wa-row-jbcaa97d1dummwhkzk {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhkzk>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhl8g>.wa-item-rowspacer {height:20px;}
#wa-row-jbcaa97d1dummwhlio {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhlio>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhlsw {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhlsw>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhmkw {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhmkw>div {padding: 0px 0px;}
#wa-sub-container-jbzbw1s71dpnrb04jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbw1s71dpnrb04jk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbw1s71dpnrb04jk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbw1s81dpnrozda8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbw1s81dpnrozda8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbw1s81dpnrozda8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbw1s91dpnrbh4w0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbw1s91dpnrbh4w0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbw1s91dpnrbh4w0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dumkye0u8 {margin:0px 0px;}
#wa-row-jbcaa97c1dumkye0u8>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummwen8w {margin:0px 0px;}
#wa-row-jbcaa97c1dummwen8w>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummwf3r4 {margin:0px 0px;}
#wa-row-jbcaa97c1dummwf3r4>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummwkcps {margin:0px 0px;}
#wa-row-jbcaa97c1dummwkcps>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummwknf4 {margin:0px 0px;}
#wa-row-jbcaa97c1dummwknf4>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwe9a8 {margin:0px 0px;}
#wa-row-jbcaa97d1dummwe9a8>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwe9tc {margin:0px 0px;}
#wa-row-jbcaa97d1dummwe9tc>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwg4ww {margin:0px 0px;}
#wa-row-jbcaa97d1dummwg4ww>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhi34 {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhi34>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhidc {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhidc>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhkgg {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhkgg>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhkzk {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhkzk>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhlio {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhlio>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhlsw {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhlsw>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhmkw {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhmkw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dumkye0u8 {margin:0px 0px;}
#wa-row-jbcaa97c1dumkye0u8>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummwen8w {margin:0px 0px;}
#wa-row-jbcaa97c1dummwen8w>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummwf3r4 {margin:0px 0px;}
#wa-row-jbcaa97c1dummwf3r4>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummwkcps {margin:0px 0px;}
#wa-row-jbcaa97c1dummwkcps>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummwknf4 {margin:0px 0px;}
#wa-row-jbcaa97c1dummwknf4>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwe9a8 {margin:0px 0px;}
#wa-row-jbcaa97d1dummwe9a8>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwe9tc {margin:0px 0px;}
#wa-row-jbcaa97d1dummwe9tc>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwg4ww {margin:0px 0px;}
#wa-row-jbcaa97d1dummwg4ww>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhi34 {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhi34>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhidc {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhidc>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhkgg {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhkgg>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhkzk {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhkzk>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhlio {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhlio>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhlsw {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhlsw>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhmkw {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhmkw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dumkye0u8 {margin:0px 0px;}
#wa-row-jbcaa97c1dumkye0u8>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummwen8w {margin:0px 0px;}
#wa-row-jbcaa97c1dummwen8w>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummwf3r4 {margin:0px 0px;}
#wa-row-jbcaa97c1dummwf3r4>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummwkcps {margin:0px 0px;}
#wa-row-jbcaa97c1dummwkcps>div {padding: 0px 0px;}
#wa-row-jbcaa97c1dummwknf4 {margin:0px 0px;}
#wa-row-jbcaa97c1dummwknf4>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwe9a8 {margin:0px 0px;}
#wa-row-jbcaa97d1dummwe9a8>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwe9tc {margin:0px 0px;}
#wa-row-jbcaa97d1dummwe9tc>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwg4ww {margin:0px 0px;}
#wa-row-jbcaa97d1dummwg4ww>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhi34 {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhi34>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhidc {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhidc>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhkgg {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhkgg>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhkzk {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhkzk>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhlio {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhlio>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhlsw {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhlsw>div {padding: 0px 0px;}
#wa-row-jbcaa97d1dummwhmkw {margin:0px 0px;}
#wa-row-jbcaa97d1dummwhmkw>div {padding: 0px 0px;}
}
